<?php
/**
 * @copyright   Copyright (c) 2017 https://www.sapixx.com All rights reserved.
 * @license     Licensed (http://www.apache.org/licenses/LICENSE-2.0).
 * @author      pillar<ltmn@qq.com>
 * 核销
 */
namespace app\ais\model;
use think\Model;

class AisStoreGroup extends Model{

    protected $autoWriteTimestamp = true;
    
    //联盟城市
    public function group(){
        return $this->belongsToMany('AisStore','AisStoreUnion','store_id','group_id');
    }

    //用户
    public function user(){
        return $this->hasOne('app\common\model\SystemUser','id','uid');
    }
}